@import "all.css";

BODY,
.menu,
.menu_dead,
.indextitle,
#title,
.pagemain,
.pagenum,
.oth_font,
.eachExample,
.g_icontext,
.d_icontext,
.p_icontext,
.table{
	font-family:"PMingLiU";
}
.navigation,
.navigation a:link{
	font-family:"PMingLiU", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

a.menu_kisogoi,
a.menu_kisogoi:link,
.menu_bunrui,
.menu_bunrui a:link,
.nolink_bunrui,
.kisogoiword,
.goimidashi,
.tlang_block,
.pronun_block{
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}


/*日本語用フォント*/
.ja_font{
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;

}